Subject: RE: I have found a workaround. Just change your rxvt line to read :
From: Alex Malinovich <[email-masked]>
To: Offord Garry-QA3813 <[email-masked]>
Cc: [email-masked]
Date: 04 Feb 2002 12:11:52 -0600

Both the cmd method and the *nix method worked for me, but then again, I
don't use rxvt so I was just looking for a quick and dirty fix for
Michael. Glad to see it straightened out.

On Mon, 2002-02-04 at 10:53, Offord Garry-QA3813 wrote:
> Alex:
> 
> I think if you change the rxvt command from the Windoze delims (\):
> 
> 	rxvt -geometry 80x60  -e c:\cygwin\bin\bash --login -i
> 
> to the *X delimis (/) like so:
> 
> 	rxvt -geometry 80x60  -e /bin/bash --login -i
> 
> tt will work.  The '-e' argument is being interpreted by 'rxvt' and not CMD, so you should use CYGWIN syntax i.p.v. DOS/Windoze syntax.
> 
> Regards,
> 
> Garry
> 
> [..snip..]
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
>